html {
  font-family: arial, sans-serif;
  font-size: 12px;
  margin-bottom: 1px;
  height: 101%; 
}

body {
  color: #000;
  margin: 0;
  background-color: #F3F3F3;
}

a {
  color: #009;
  text-decoration: underline;
}
a:visited {
  color: #669;
}
a:hover {
  text-decoration: none;
}  

th {
  text-align: left;
}

table#wrapper {
  background-color: #fff;
}

td#fade_left {
	background-image: url(/img/fade_l.gif);
	background-repeat: repeat-y;
}
td#fade_right {
	background-image: url(/img/fade_r.gif);
	background-repeat: repeat-y;
}

td#col1, td#col2, td#col3 {
  padding: 10px 0 10px 0;
}

td#col1 > div:first-child, td#col2 > div:first-child, td#col3 > div:first-child {
  margin-top: 0px;
}

td#topbar {
	background: #142166 url(/img/nav1_bg.gif) bottom left repeat-x;
  height: 28px;
  padding: 0 16px 0 16px;
  vertical-align: middle;
  color: #fff;
  text-align: left;
  font-size: 12px;
}
td#topbar a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
td#topbar a:hover {
  text-decoration: underline;
}

td#othersites {
  text-align: right;
}
td#othersites a {
  text-decoration: none;
  font-weight: bold;
}

table#footer {
  background-color: #ddd;
}
table#footer td {
  padding: 8px;
  color: #000;
}

.small {
  font-size: 10px;
}

.button_forex {
  background-color: #ffc;
  padding: 10px;
  margin: 10px 0 10px 0;
  border: 1px solid #ccc;
}

.button_cfds {
  background-color: #ffc;
  padding: 10px;
  margin: 10px 0 10px 0;
  border: 1px solid #ccc;
}

.button_options {
  background-color: #ffc;
  padding: 10px;
  margin: 10px 0 10px 0;
  border: 1px solid #ccc;
}

.utilBox1Head {
  padding: 4px 8px 4px 8px;
  font-size: 12px;
  font-weight: bold;
  border: 1px solid #ccc;
  background-color: #fff;
  color: #000;
  margin: 0 0 0 0;
}
.utilBox1Body {
  padding: 4px 8px 8px 8px;
  margin: 0 0 10px 0;
  background-color: #eee;
  border: 1px solid #ccc;
  border-top: none;
  color: #000;
}
.utilBox1Head a {
  text-decoration: none;  
}

// remove this when new stockChart thing goes live
.quote {
  font-size: 16px;
  font-weight: bold;
}

embed {
  margin: 0px;
  padding: 0px;
}

.error {
  color: red;
}

table.markets th {
  border-bottom: 1px solid #ccc;
}
table.markets td {
  border-bottom: 1px dotted #ccc;
}

.highlight {
  background-color: #ffffaa;
  border: 1px solid #999;
  margin: 8px 0;
  padding: 6px;
}


ul.rssList {
  list-style-image: url(/img/rss.gif);
  list-style-position: inside;
  padding: 0;
  margin: 0;
}

ul.rssList li {
  margin: 8px 0px 4px 0px;
}

h2 {
  border-bottom: 1px solid #999;
}

.tams {
}

a.headline {
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
a.headline:hover {
  text-decoration: underline;
}


div#stockChart table {
	border-style: none none none none;
	border-collapse: collapse;
	margin-top: 4px;
}
div#stockChart table td {
  font-size: 11px;
  background-color: #fff;
  padding: 4px 8px 4px 8px;
  font-weight: bold;
  border-color: #000;
	border-style: none none solid none;
	border-width: 1px;
}
div#stockChart table td a {
  text-decoration: none;
	color: #999;
}
div#stockChart table td.selected a {
	color: #000;
}
div#stockChart img {
  background-color: #fff;
  padding: 4px 4px 4px 4px;
}

div#stockQuote p {
  text-align: center;
  margin: 8px 0 4px 0;
  color: #009;
  font-weight: bold;
  font-size: 12px;
}

h2 a, h2 a:visited {
  text-decoration: none;
  color: #000;
}

table.announcements td {
  padding: 6px 6px;
  border-bottom: 1px solid #eee;

}

.dotline {
  border-bottom: 1px dotted #666;
  margin: 20px 0 20px 0;
  padding: 0;
}

a img {
  border-style: none;
}

div#footer2 {
  background-color: #e6e6d6;
}

div#footer2 table {
  border-spacing: 4px;
  padding-bottom: 4px;
}

div#footer2 table td {
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 8px;
}

div#footer2 ul {
  margin: 0 0 0 0;
  padding: 0;
  list-style-type: none;
}

div#footer2 li {
  margin: 4px 0 0 0;
  padding: 0;
  font-size: 11px;
}
div#footer2 li a {
  text-decoration: none;
}

.comment {
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 10px;
  background-color: #f3f3f3;
}

a.commentLink {
  color: #f60; 
}


.hpShareChat {
  background-color: #e6e6d6;
  padding: 6px 10px 0px 10px;
  height: 286px;
}
.hp a {
  text-decoration: none;
}
.hp a:visited {
  color: #009;
}
.hp .headline, .hp .headline2 {
  margin: 5px 0;
}
.hp .headline a {
  font-size: 18px;  
  font-weight: bold;
}
.hp .headline2 a {
  font-size: 14px;  
}
.date {
  color: #c00;
  margin-right: 2px;
  font-size: 11px;
}
.hp a.commentLink, .hp a.commentLink:visited {
  font-size: 11px;
  color: #c00;
}
.hp .chart {
  margin: 10px 0 0 0;  
}
.hpBlog .author {
  margin: 2px 0 2px 0;
  font-size: 11px;
} 
input {
  margin: 0;
  padding: 0;
}
.hpSt {
  padding: 10px;
  background-color: #e6e6d6;
  margin-bottom: 10px;
}
.hpSt .post {
  border-bottom: 1px solid #fff;
  color: #360;
  padding: 5px 0;
}
.hpSt a {
  color: #360;
}
